=== debian/changelog ===
ows (0.071011) unstable; urgency=low

  * Comments from ftpmaster fixed

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 11 Oct 2007 21:24:20 +0200

ows (0.071001) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 01 Oct 2007 13:05:27 +0200

ows (0.070913) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 13 Sep 2007 21:06:32 +0200

ows (0.070907) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 07 Sep 2007 10:05:00 +0200

ows (0.070823) unstable; urgency=low

  * Bug in call of gnome-osd fixed

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 26 Aug 2007 16:28:47 +0200

ows (0.070822) unstable; urgency=low

  * Switch to DBUS

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 24 Aug 2007 15:24:33 +0200

ows (0.070821) unstable; urgency=low

  * Minimal changes

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 21 Aug 2007 10:42:08 +0200

ows (0.070820) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 20 Aug 2007 13:17:09 +0200

ows (0.070814) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 15 Aug 2007 17:08:26 +0200

ows (0.070813) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 13 Aug 2007 01:44:46 +0200

ows (0.070811) unstable; urgency=low

  * New release
	
 -- David Villa Alises <David.Villa@uclm.es>  Fri, 10 Aug 2007 21:13:48 +0200	

ows (0.070810) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 10 Aug 2007 13:18:01 +0200

ows (0.070804) unstable; urgency=low

  * Initial release

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 05 Aug 2007 17:20:26 +0200
