=== debian/control ===
Source: ows
Section: utils
Priority: extra
Maintainer: David Villa Alises <David.Villa@uclm.es>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python
Build-Depends-Indep: python-support (>= 0.5.3), python-gtk2-dev (>= 2.4), python-gnome2-dev, gconf2, libgconf2-dev
Standards-Version: 3.7.2

Package: ows
Architecture: all
Depends: ${python:Depends}, python-gnome2, python-gnome2-desktop, python-gtk2 (>= 2.4), python-gnome2-extras, gnome-osd, python-dbus
Description: OSD Woskspace Switcher Applet
 It's a simple GNOME applet that shows workspace name by means of OSD. It's a 
 replacement to the standard GNOME Workspace Switcher Applet.
 .
  Homepage: http://arco.inf-cr.uclm.es/~david.villa/ows.html
