=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

# CDBS Classes & Rules
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
#include /usr/share/cdbs/1/class/gnome.mk

# Python stuff
binary-install/ows_applet.py::
	dh_pysupport -pows_applet.py
