## ows 0.071011+nmu1

=== debian/changelog ===
ows (0.071011+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Remove python-gnome2-extras dependency (Closes: #485315).
    - Remove python-gnome2-desktop dependency, depend on python-wnck
      and python-gnomeapplet instead (Closes: #541564).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 03 Oct 2009 18:51:59 +0200
