=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ows
 Architecture: all
-Depends: ${python:Depends}, python-gnome2, python-gnome2-desktop, python-gtk2 (>= 2.4), python-gnome2-extras, gnome-osd, python-dbus
+Depends: ${python:Depends}, python-gnome2, python-gtk2 (>= 2.4), gnome-osd, python-dbus, python-gnomeapplet, python-wnck
 Description: OSD Woskspace Switcher Applet
  It's a simple GNOME applet that shows workspace name by means of OSD. It's a 
  replacement to the standard GNOME Workspace Switcher Applet.
