## ows 0.20100530

=== debian/changelog ===
ows (0.20100530-1) unstable; urgency=low

  * Bug fix: "typo in description: OSD Woskspace Switcher Applet", thanks
    to Michael Prokop (Closes: #448544).
  * Bug fix: "please use Homepage field to point to upstream homepage",
    thanks to zack@debian.org</a>; (Closes: #615427).
  * Update to dh.
  * Update copyright dates.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 19 Apr 2011 01:15:04 +0200

ows (0.20100529-1) UNRELEASED; urgency=low

  * New upstream
  * Support for static windows ("above" marker)

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 30 May 2010 03:20:23 +0100

ows (0.20100519-1) UNRELEASED; urgency=low

  * New upstream release (window tiling)
  * Improvement with multihead with xrandr

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 15 May 2010 19:05:44 +0100

ows (0.100207-1) UNRELEASED; urgency=low

  * debian/control
    - fixed typo (Closes: #448544)

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 07 Feb 2010 03:46:15 +0100

ows (0.071208) unstable; urgency=low

  *  typo in control-file description fixed (Closes: #448544)

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 08 Dec 2007 19:00:00 +0200

ows (0.071011) UNRELEASED; urgency=low

  * Comments from ftpmaster fixed

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 11 Oct 2007 21:24:20 +0200
