=== debian/control ===
Source: ows
Section: utils
Priority: extra
Maintainer: David Villa Alises <David.Villa@uclm.es>
Uploaders: Cleto Martin Angelina <cleto.martin@gmail.com>, Francisco
 Moya <paco@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python, python-support, x11-xserver-utils
Build-Depends-Indep: gconf2
Standards-Version: 3.9.1
Homepage: http://arco.inf-cr.uclm.es/~david.villa/ows.html

Package: ows
Architecture: all
Depends: ${python:Depends}, python-gnome2, python-gtk2 (>= 2.4),
 gnome-osd, python-dbus, python-gnomeapplet, python-wnck,
 ${misc:Depends}
Description: OSD Worskspace Switcher Applet
 It's a simple GNOME applet that shows workspace name by means of
 OSD. It's a replacement for the standard GNOME Workspace Switcher
 Applet.
